<?php include "layouts/menu.php"; ?> 
<style>
.form-control::placeholder { 
color: black;
font-weight: bolder;
font-size: 16px; }
.form-control { 
font-weight: bolder;
display: block;
    width: 100%;
    height: 39px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc; } 
	/* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: blue; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: blue; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: blue; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: blue; }  /* Microsoft Edge */


}
.form-control-feedback {
    right: 18px;
    size: 11px;
    font-size: larger;
	color: #3c763d;
	margin-top: 8px;
    height: 23px;
    color: #bbb;
    line-height: 24px;
    font-size: 15px;
}
</style>
	 <script>
	function autocomp() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#didn').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_sname.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#dname').show();
				$('#dname').html(data);
			}
		});
	} else {
		$('#dname').hide();
	}
}

// set_item : this function will be executed when we select an item
function set_itemm(item) {
	// change input value
	$('#didn').val(item);
	// hide proposition list
	$('#dname').hide();
}
	</script>
		 <script>
	function autocomplett() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#zxcvb').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_broker.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#qwertyu').show();
				$('#qwertyu').html(data);
			}
		});
	} else {
		$('#qwertyu').hide();
	}
}
// set_item : this function will be executed when we select an item
function set_itemmm(item) {
	// change input value
	$('#zxcvb').val(item);
	// hide proposition list
	$('#qwertyu').hide();
}
	</script>
    <!--  page-wrapper -->
         <div class="right_col" role="main">

            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                           Select Scheme To Make Pledge
                        </div>
						<?php $hpl5=$_REQUEST['hpl'];
						 $mfin25=$_REQUEST['mfin2'];
						?>
                        <div class="panel-body">
                            <div class="row">
					
     <?php
					
						$qry=mysqli_query($conn, "select * from msch where mfin='$mfin'");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
						
					{ 
						?>
                <!-- Main content -->
                <section class="content">
                    <div class="row">
                        <div class="col-xs-12"> 
                            <div class="box">
                               <!-- /.box-header -->
                                <div class="box-body table-responsive">
                                    <table id="table2" class="table table-bordered table-striped">
                                        <thead>
                                            <tr>
								<th>Name</th>
								<th>Select</th>
								   <th>Type</th>		
							<th>Interest%</th>
							<th>Loan Value%(in Gold Rate)</th>
							<th>Reduction in gram(916H)</th>
							<th>Reduction in gram(Ordinary)</th>
							<th>Valitity in Months</th>
							<th>Interest After Valitity</th>
							<th>Interest Calc _ Month Onces</th>
							<th>Interest Taken On Loan</th>
							<th>PRECLOSE</th>	<th>Processing</th>
					
							
	
                                            </tr>
                                        </thead>
										<?php 
					while($row2=mysqli_fetch_array($qry))
						{
					?>
                                        <tbody>
                                           <tr>
                         <td><?php echo $row2['name'];?></td>
<?php $drty = $row2['details'];
if($drty=='Gold'){ ?>						 
					<td><a href='register11.php?sch=<?php echo $row2['name']; ?>&hpl5=<?php echo $hpl5; ?>&mfin25=<?php echo $mfin25; ?>'><button class="btn btn-warning">Select Scheme</button></a></td>
<?php } else { ?>
<td><a href='register11sl.php?sch=<?php echo $row2['name']; ?>&hpl5=<?php echo $hpl5; ?>&mfin25=<?php echo $mfin25; ?>'><button class="btn btn-info">Select Scheme</button></a></td>
<?php } ?>
			
						<td><?php echo $row2['details']; ?></td>
						<td><?php echo $row2['inter']; ?></td>
						<td><?php echo $row2['pgram']; ?></td>
						<td><?php echo $row2['hh']; ?></td>
						<td><?php echo $row2['oo']; ?></td>
						<td><?php echo $row2['edate']; ?></td>
						<td><?php echo $row2['inter2']; ?></td>
						<td><?php echo $row2['interm']; ?></td>
						<td><?php echo $row2['intert']; ?></td><td><?php echo $row2['prec']; ?></td><td><?php echo $row2['pros']; ?></td>
						
						
						
                                            </tr>
                                          </tbody>
                                        <?php
						}
					}
				
					?>
					                    
                                    </table>		
                                </div><!-- /.box-body -->

 


</div></div>
</div></div></div></div></div></div> <?php include "layouts/footer.php"; ?></body></html>
